/* Regular 400 */
/* @font-face {
  font-family: 'Geist';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('Geist-Regular.woff') format('woff');
} */

/* @font-face {
  font-family: 'Geist';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('Geist-Medium.woff') format('woff');
} */

@font-face {
  font-family: 'Geist';
  /* font-style: normal; */
  font-weight: 800;
  font-display: swap;
  src: url('Geist-SemiBold.woff') format('woff');
}

/* @font-face {
  font-family: 'Geist';
  font-style: bold;
  font-weight: 800;
  font-display: swap;
  src: url('Geist-Bold.woff') format('woff');
} */